/*     2343215 : 맞춤형 컨텐츠      */
.empty__2343215__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__2343215__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}

.empty__2343215__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__2343215__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'Pretendard-Regular';color:#333;text-align:center;word-break:keep-all;}

.empty__2343215__ .tab_wrap .tabs li:nth-child(1) a,
.empty__2343215__ .tab_wrap .tabs li:nth-child(1):hover a {font-weight:bold;font-family: 'Pretendard-Bold';color:#8EC43E;border-bottom:3px solid #8EC43E;}

.empty__2343215__ .tab_wrap .tabs li:hover a,
.empty__2343215__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'Pretendard-Bold';color:#8EC43E;border-bottom:3px solid #8EC43E;}

@media all and (min-width:1024px) {
    .empty__2343215__ .tab_wrap {max-width: 560px;margin: 0 auto;}

	.empty__2343215__ .tab_wrap .tabs li {width:50%}
	.empty__2343215__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__2343215__ .tab_wrap .tabs li:nth-child(2n+1) {clear:none;}
	.empty__2343215__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}

/*     2335715 : BLANK 컨텐츠      */
.blank__2335715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2335715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2335715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2335715__ {height:30px}
}

/*     2343225 : 이미지      */
.img__2343225__ {max-width:100%}
.img__2343225__ * {box-sizing:border-box}
.img__2343225__ a {display:block;vertical-align:top}
.img__2343225__ img {width:px;vertical-align:top}

/*     2343235 : BLANK 컨텐츠      */
.blank__2343235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2343235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343235__ {height:0px}
}

/*     2343245 : 이미지      */
.img__2343245__ {max-width:100%}
.img__2343245__ * {box-sizing:border-box}
.img__2343245__ a {display:block;vertical-align:top}
.img__2343245__ img {width:px;vertical-align:top}

/*     2343255 : BLANK 컨텐츠      */
.blank__2343255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2343255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343255__ {height:30px}
}

/*     2343265 : 장문 텍스트      */
.textarea__2343265__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2343265__ p {font-size:20px}
}

/*     2343275 : BLANK 컨텐츠      */
.blank__2343275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2343275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343275__ {height:10px}
}

/*     2343285 : 타이틀 텍스트      */
.title__2343285__ {font-size:0;}
.title__2343285__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2343285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2343285__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2343285__.style_top p {padding-top:10px}
.title__2343285__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2343285__.style_right p {padding-right:14px}
.title__2343285__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2343285__.style_bottom p {padding-bottom:12px}
.title__2343285__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2343285__.style_left p {padding-left:14px}
.title__2343285__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2343285__.style_circle1 p {padding-left:18px}
.title__2343285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2343285__.style_circle2 p {padding-left:18px}
.title__2343285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2343285__ p {font-size:55px}
	.title__2343285__.style_top p:before {width:55px}
	.title__2343285__.style_right p:before {height:55px}
	.title__2343285__.style_bottom p:before {width:55px}
	.title__2343285__.style_left p:before {height:55px}
}

/*     2343295 : BLANK 컨텐츠      */
.blank__2343295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2343295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343295__ {height:30px}
}

/*     2343305 : 장문 텍스트      */
.textarea__2343305__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2343305__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2343305__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2343305__ p {font-size:20px}
}

/*     2337175 : BLANK 컨텐츠      */
.blank__2337175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2337175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2337175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2337175__ {height:60px}
}

/*     2343345 : BLANK 컨텐츠      */
.blank__2343345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2343345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2343345__ {height:60px}
}

/*     2343355 : 이미지 리스트 (타일형)      */
.img_tile__2343355__ {overflow:hidden}
.img_tile__2343355__ .img_inner {margin:0 -5px}
.img_tile__2343355__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2343355__ * {box-sizing:border-box}

.img_tile__2343355__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__2343355__ .item a {display:block}
.img_tile__2343355__ .figure {display:block;max-width:30px;margin:0 auto;}
.img_tile__2343355__ .figure img {vertical-align:top}

.img_tile__2343355__ .caption {display:block;margin-top:20px}
.img_tile__2343355__ .caption > span {display:block}
.img_tile__2343355__ .caption > span.exp_text {color:#aaa;}
.img_tile__2343355__ .caption > span.subject {font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;word-break:keep-all;}
.img_tile__2343355__ .caption > span.content {margin-top:20px;font-family: 'Pretendard-Regular';color:#666666;word-break:keep-all;}

.text_m_sml__2343355__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__2343355__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2343355__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2343355__ .caption > span.exp_text {font-size:14px;}
.text_m_med__2343355__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2343355__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2343355__ .caption > span.exp_text {font-size:15px;}
.text_m_big__2343355__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2343355__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__2343355__ .item {width:100%}
.col_m_2__2343355__ .item {width:50%}
.col_m_3__2343355__ .item {width:33.3333%}
.col_m_4__2343355__ .item {width:25%}
.col_m_1__2343355__ .item,
.col_m_2__2343355__ .item2n,
.col_m_3__2343355__ .item3n,
.col_m_4__2343355__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2343355__ .item,
	.col_m_2__2343355__ .item2n,
	.col_m_3__2343355__ .item3n,
	.col_m_4__2343355__ .item4n {clear:none}

	.col_t_1__2343355__ .item {width:100%}
	.col_t_2__2343355__ .item {width:50%}
	.col_t_3__2343355__ .item {width:33.3333%}
	.col_t_4__2343355__ .item {width:25%}
	.col_t_5__2343355__ .item {width:20%}
	.col_t_6__2343355__ .item {width:16.6666%}
	.col_t_1__2343355__ .item,
	.col_t_2__2343355__ .item2n,
	.col_t_3__2343355__ .item3n,
	.col_t_4__2343355__ .item4n,
	.col_t_5__2343355__ .item5n,
	.col_t_6__2343355__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2343355__ .img_inner {margin:0 -10px}
	.img_tile__2343355__ .item {padding:10px}
	.img_tile__2343355__ .figure {max-width:30px}
	.img_tile__2343355__ .caption {margin-top:30px}

	.text_sml__2343355__ .caption > span.exp_text {font-size:13px;}
	.text_sml__2343355__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2343355__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2343355__ .caption > span.exp_text {font-size:14px;}
	.text_med__2343355__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2343355__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2343355__ .caption > span.exp_text {font-size:15px;}
	.text_big__2343355__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__2343355__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2343355__ .item,
	.col_t_2__2343355__ .item2n,
	.col_t_3__2343355__ .item3n,
	.col_t_4__2343355__ .item4n,
	.col_t_5__2343355__ .item5n,
	.col_t_6__2343355__ .item6n {clear:none}

	.col_pc_1__2343355__ .item {width:100%}
	.col_pc_2__2343355__ .item {width:50%}
	.col_pc_3__2343355__ .item {width:33.3333%}
	.col_pc_4__2343355__ .item {width:25%}
	.col_pc_5__2343355__ .item {width:20%}
	.col_pc_6__2343355__ .item {width:16.6666%}
	.col_pc_1__2343355__ .item,
	.col_pc_2__2343355__ .item2n,
	.col_pc_3__2343355__ .item3n,
	.col_pc_4__2343355__ .item4n,
	.col_pc_5__2343355__ .item5n,
	.col_pc_6__2343355__ .item6n {clear:both}
}

/*     2343365 : BLANK 컨텐츠      */
.blank__2343365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2343365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2343365__ {height:60px}
}

/*     2339345 : BLANK 컨텐츠      */
.blank__2339345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2339345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2339345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2339345__ {height:60px}
}

/*     2336755 : 타이틀 텍스트      */
.title__2336755__ {font-size:0}
.title__2336755__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:22px;font-weight:normal;font-family: 'Pretendard-Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2336755__ p:before {content:'';position:absolute;background:#8EC43E;font-size:0}
.title__2336755__ p b {font-family: 'Pretendard-Bold';}

.title__2336755__.style_top p {padding-top:10px}
.title__2336755__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2336755__.style_right p {padding-right:14px}
.title__2336755__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2336755__.style_bottom p {padding-bottom:12px}
.title__2336755__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2336755__.style_left p {padding-left:14px}
.title__2336755__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2336755__.style_circle1 p {padding-left:18px}
.title__2336755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2336755__.style_circle2 p {padding-left:18px}
.title__2336755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8EC43E;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2336755__ p {font-size:30px}
	.title__2336755__.style_top p:before {width:30px}
	.title__2336755__.style_right p:before {height:30px}
	.title__2336755__.style_bottom p:before {width:30px}
	.title__2336755__.style_left p:before {height:30px}
}

/*     2336255 : 이미지 리스트      */
.img_tile__2336255__ {margin:0 -5px}
.img_tile__2336255__:after {content:'';display:block;clear:both}
.img_tile__2336255__ * {box-sizing:border-box}

.img_tile__2336255__ .item {float:left;position:relative;padding:5px}
.img_tile__2336255__ .item .item_inner {display:block;border:3px solid #2fac6659;background:#fff;border-radius: .5rem 0 .5rem;text-decoration:none}
.img_tile__2336255__ .figure {display:block}
.img_tile__2336255__ .figure img {width:100%;vertical-align:bottom}

.img_tile__2336255__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2336255__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__2336255__ .caption > span:first-child {margin-top:0}
.img_tile__2336255__ .caption > span.subject {font-size:16px;font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.05em;word-break:keep-all;}
.img_tile__2336255__ .caption > span.subject .num {margin-right:5px;padding:5px 10px;border-radius: .5rem 0 .5rem;background: #2fac66;color:#fff;}
.img_tile__2336255__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;color:#999999;letter-spacing:-.05em;ord-break:keep-all;}

.col_m_1__2336255__ .item {width:100%}
.col_m_2__2336255__ .item {width:50%}
.col_m_3__2336255__ .item {width:33.3334%}
.col_m_4__2336255__ .item {width:25%}
.col_m_1__2336255__ .item,
.col_m_2__2336255__ .item2n,
.col_m_3__2336255__ .item3n,
.col_m_4__2336255__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2336255__ {margin:0 -10px}
	.img_tile__2336255__ .item {padding:10px}
	.img_tile__2336255__ .caption {padding:10px 15px}
	.img_tile__2336255__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2336255__ .item,
	.col_m_2__2336255__ .item2n,
	.col_m_3__2336255__ .item3n,
	.col_m_4__2336255__ .item4n {clear:none}

	.col_t_1__2336255__ .item {width:100%}
	.col_t_2__2336255__ .item {width:50%}
	.col_t_3__2336255__ .item {width:33.3334%}
	.col_t_4__2336255__ .item {width:25%}
	.col_t_5__2336255__ .item {width:20%}
	.col_t_6__2336255__ .item {width:16.6666%}
	.col_t_1__2336255__ .item,
	.col_t_2__2336255__ .item2n,
	.col_t_3__2336255__ .item3n,
	.col_t_4__2336255__ .item4n,
	.col_t_5__2336255__ .item5n,
	.col_t_6__2336255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2336255__ .caption {padding:15px}
	.img_tile__2336255__ .caption > span {margin-top:12px}
	.img_tile__2336255__ .caption > span.subject {font-size:14px;letter-spacing:-.05em}
	.img_tile__2336255__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__2336255__ .item,
	.col_t_2__2336255__ .item2n,
	.col_t_3__2336255__ .item3n,
	.col_t_4__2336255__ .item4n,
	.col_t_5__2336255__ .item5n,
	.col_t_6__2336255__ .item6n {clear:none}

	.col_pc_1__2336255__ .item {width:100%}
	.col_pc_2__2336255__ .item {width:50%}
	.col_pc_3__2336255__ .item {width:33.3334%}
	.col_pc_4__2336255__ .item {width:25%}
	.col_pc_5__2336255__ .item {width:20%}
	.col_pc_6__2336255__ .item {width:16.6666%}
	.col_pc_1__2336255__ .item,
	.col_pc_2__2336255__ .item2n,
	.col_pc_3__2336255__ .item3n,
	.col_pc_4__2336255__ .item4n,
	.col_pc_5__2336255__ .item5n,
	.col_pc_6__2336255__ .item6n {clear:both}
}

/*     2339375 : 점선      */
.dashed_line__2339375__ {display:block;position:relative;width:100%;height:180px}
.dashed_line__2339375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.dashed_line__2339375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2339375__ {height:120px}
}

/*     2335885 : 장문 텍스트      */
.textarea__2335885__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2335885__ p {font-size:20px}
}

/*     2335895 : BLANK 컨텐츠      */
.blank__2335895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2335895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2335895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2335895__ {height:10px}
}

/*     2335905 : 타이틀 텍스트      */
.title__2335905__ {font-size:0;text-align:center;}
.title__2335905__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2335905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2335905__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2335905__.style_top p {padding-top:10px}
.title__2335905__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2335905__.style_right p {padding-right:14px}
.title__2335905__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2335905__.style_bottom p {padding-bottom:12px}
.title__2335905__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2335905__.style_left p {padding-left:14px}
.title__2335905__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2335905__.style_circle1 p {padding-left:18px}
.title__2335905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2335905__.style_circle2 p {padding-left:18px}
.title__2335905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2335905__ p {font-size:55px}
	.title__2335905__.style_top p:before {width:55px}
	.title__2335905__.style_right p:before {height:55px}
	.title__2335905__.style_bottom p:before {width:55px}
	.title__2335905__.style_left p:before {height:55px}
}

/*     2335915 : BLANK 컨텐츠      */
.blank__2335915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2335915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2335915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2335915__ {height:30px}
}

/*     2339725 : 이미지 리스트      */
.img_tile__2339725__ {margin:0 -5px}
.img_tile__2339725__:after {content:'';display:block;clear:both}
.img_tile__2339725__ * {box-sizing:border-box}
.img_tile__2339725__ .item {float:left;position:relative;padding:5px}
.img_tile__2339725__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2339725__ .figure {display:block}
.img_tile__2339725__ .figure img {border-radius: 20px;width:100%;vertical-align:bottom}
.img_tile__2339725__ .caption {position: relative;display:block;padding:20px 15px}
.img_tile__2339725__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__2339725__ .caption > span:first-child {margin-top:0}
.img_tile__2339725__ .caption > span.num {margin: -55px auto 20px;background-color: #333;border-radius: 50%;color: #fff;font-size: 20px;font-weight:bold;font-family: 'Pretendard-Bold';text-align: center;width: 50px;height: 50px;line-height: 50px;vertical-align: middle;transform: translateY(-2px);}
.img_tile__2339725__ .caption > span.subject {font-size:18px;font-weight:bold;font-family: 'Pretendard-Bold';text-align:center;color:#333333;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__2339725__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}

.col_m_1__2339725__ .item {width:100%}
.col_m_2__2339725__ .item {width:50%}
.col_m_3__2339725__ .item {width:33.3334%}
.col_m_4__2339725__ .item {width:25%}
.col_m_1__2339725__ .item,
.col_m_2__2339725__ .item2n,
.col_m_3__2339725__ .item3n,
.col_m_4__2339725__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2339725__ {margin:0 -10px}
	.img_tile__2339725__ .item {padding:10px}
	.img_tile__2339725__ .caption {padding:25px 20px}
	.img_tile__2339725__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2339725__ .item,
	.col_m_2__2339725__ .item2n,
	.col_m_3__2339725__ .item3n,
	.col_m_4__2339725__ .item4n {clear:none}

	.col_t_1__2339725__ .item {width:100%}
	.col_t_2__2339725__ .item {width:50%}
	.col_t_3__2339725__ .item {width:33.3334%}
	.col_t_4__2339725__ .item {width:25%}
	.col_t_5__2339725__ .item {width:20%}
	.col_t_6__2339725__ .item {width:16.6666%}
	.col_t_1__2339725__ .item,
	.col_t_2__2339725__ .item2n,
	.col_t_3__2339725__ .item3n,
	.col_t_4__2339725__ .item4n,
	.col_t_5__2339725__ .item5n,
	.col_t_6__2339725__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2339725__ .caption {padding:30px 25px}
	.img_tile__2339725__ .caption > span {margin-top:12px}
	.img_tile__2339725__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2339725__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__2339725__ .item,
	.col_t_2__2339725__ .item2n,
	.col_t_3__2339725__ .item3n,
	.col_t_4__2339725__ .item4n,
	.col_t_5__2339725__ .item5n,
	.col_t_6__2339725__ .item6n {clear:none}

	.col_pc_1__2339725__ .item {width:100%}
	.col_pc_2__2339725__ .item {width:50%}
	.col_pc_3__2339725__ .item {width:33.3334%}
	.col_pc_4__2339725__ .item {width:25%}
	.col_pc_5__2339725__ .item {width:20%}
	.col_pc_6__2339725__ .item {width:16.6666%}
	.col_pc_1__2339725__ .item,
	.col_pc_2__2339725__ .item2n,
	.col_pc_3__2339725__ .item3n,
	.col_pc_4__2339725__ .item4n,
	.col_pc_5__2339725__ .item5n,
	.col_pc_6__2339725__ .item6n {clear:both}
}

/*     2341125 : BLANK 컨텐츠      */
.blank__2341125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2341125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2341125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2341125__ {height:60px}
}

/*     2341135 : BLANK 컨텐츠      */
.blank__2341135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2341135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2341135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2341135__ {height:60px}
}

/*     2340765 : 장문 텍스트      */
.textarea__2340765__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2340765__ p {font-size:20px}
}

/*     2340775 : BLANK 컨텐츠      */
.blank__2340775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2340775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2340775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2340775__ {height:10px}
}

/*     2340785 : 타이틀 텍스트      */
.title__2340785__ {font-size:0;text-align:center;}
.title__2340785__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2340785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2340785__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2340785__.style_top p {padding-top:10px}
.title__2340785__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2340785__.style_right p {padding-right:14px}
.title__2340785__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2340785__.style_bottom p {padding-bottom:12px}
.title__2340785__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2340785__.style_left p {padding-left:14px}
.title__2340785__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2340785__.style_circle1 p {padding-left:18px}
.title__2340785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2340785__.style_circle2 p {padding-left:18px}
.title__2340785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2340785__ p {font-size:55px}
	.title__2340785__.style_top p:before {width:55px}
	.title__2340785__.style_right p:before {height:55px}
	.title__2340785__.style_bottom p:before {width:55px}
	.title__2340785__.style_left p:before {height:55px}
}

/*     2340795 : BLANK 컨텐츠      */
.blank__2340795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2340795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2340795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2340795__ {height:30px}
}

/*     2340755 : 이미지 리스트      */
.img_tile__2340755__ {margin:0 -5px}
.img_tile__2340755__:after {content:'';display:block;clear:both}
.img_tile__2340755__ * {box-sizing:border-box}

.img_tile__2340755__ .item {float:left;position:relative;padding:5px}
.img_tile__2340755__ .item .item_inner {display:block;text-decoration:none}
.img_tile__2340755__ .figure {display:block}
.img_tile__2340755__ .figure img {width:100%;vertical-align:bottom}

.img_tile__2340755__ .caption {display:block;position:relative;margin-top:15px;padding:0}
.img_tile__2340755__ .caption > span {display:block;margin-top:10px;line-height:1.4em}
.img_tile__2340755__ .caption > span:first-child {margin-top:0}
.img_tile__2340755__ .caption > span.subject {font-size:16px;font-weight:bold;font-family: 'Pretendard-Bold';color:#2fac66;letter-spacing:-.05em;word-break:keep-all;}
.img_tile__2340755__ .caption > span.subject .num {margin-right:5px;padding:5px 10px;border-radius: .5rem 0 .5rem;background: #2fac66;color:#fff;}
.img_tile__2340755__ .caption > span.content {font-size:16px;color:#999999;letter-spacing:-.05em;word-break:keep-all;}

.col_m_1__2340755__ .item {width:100%}
.col_m_2__2340755__ .item {width:50%}
.col_m_3__2340755__ .item {width:33.3334%}
.col_m_4__2340755__ .item {width:25%}
.col_m_1__2340755__ .item,
.col_m_2__2340755__ .item2n,
.col_m_3__2340755__ .item3n,
.col_m_4__2340755__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2340755__ {margin:0 -10px}
	.img_tile__2340755__ .item {padding:10px}
	.img_tile__2340755__ .caption {margin-top:10px;padding:0}
	.img_tile__2340755__ .caption > span {margin-top:15px;line-height:1.5em}

	.col_m_1__2340755__ .item,
	.col_m_2__2340755__ .item2n,
	.col_m_3__2340755__ .item3n,
	.col_m_4__2340755__ .item4n {clear:none}

	.col_t_1__2340755__ .item {width:100%}
	.col_t_2__2340755__ .item {width:50%}
	.col_t_3__2340755__ .item {width:33.3334%}
	.col_t_4__2340755__ .item {width:25%}
	.col_t_5__2340755__ .item {width:20%}
	.col_t_6__2340755__ .item {width:16.6666%}
	.col_t_1__2340755__ .item,
	.col_t_2__2340755__ .item2n,
	.col_t_3__2340755__ .item3n,
	.col_t_4__2340755__ .item4n,
	.col_t_5__2340755__ .item5n,
	.col_t_6__2340755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2340755__ .caption {margin-top:15px;padding:0}
	.img_tile__2340755__ .caption > span {margin-top:10px}
	.img_tile__2340755__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__2340755__ .caption > span.content {font-size:18px}

	.col_t_1__2340755__ .item,
	.col_t_2__2340755__ .item2n,
	.col_t_3__2340755__ .item3n,
	.col_t_4__2340755__ .item4n,
	.col_t_5__2340755__ .item5n,
	.col_t_6__2340755__ .item6n {clear:none}

	.col_pc_1__2340755__ .item {width:100%}
	.col_pc_2__2340755__ .item {width:50%}
	.col_pc_3__2340755__ .item {width:33.3334%}
	.col_pc_4__2340755__ .item {width:25%}
	.col_pc_5__2340755__ .item {width:20%}
	.col_pc_6__2340755__ .item {width:16.6666%}
	.col_pc_1__2340755__ .item,
	.col_pc_2__2340755__ .item2n,
	.col_pc_3__2340755__ .item3n,
	.col_pc_4__2340755__ .item4n,
	.col_pc_5__2340755__ .item5n,
	.col_pc_6__2340755__ .item6n {clear:both}
}

/*     2341175 : BLANK 컨텐츠      */
.blank__2341175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2341175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2341175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2341175__ {height:60px}
}

/*     2341345 : 타이틀 텍스트      */
.title__2341345__ {font-size:0}
.title__2341345__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold';color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2341345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2341345__.style_top p {padding-top:10px}
.title__2341345__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2341345__.style_right p {padding-right:14px}
.title__2341345__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2341345__.style_bottom p {padding-bottom:12px}
.title__2341345__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2341345__.style_left p {padding-left:14px}
.title__2341345__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2341345__.style_circle1 p {padding-left:18px}
.title__2341345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2341345__.style_circle2 p {padding-left:18px}
.title__2341345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2341345__ p {font-size:30px}
	.title__2341345__.style_top p:before {width:30px}
	.title__2341345__.style_right p:before {height:30px}
	.title__2341345__.style_bottom p:before {width:30px}
	.title__2341345__.style_left p:before {height:30px}
}

/*     2341355 : BLANK 컨텐츠      */
.blank__2341355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2341355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2341355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2341355__ {height:10px}
}

/*     2341365 : 장문 텍스트      */
.textarea__2341365__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#ffffff;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2341365__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2341365__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2341365__ p {font-size:20px}
}

/*     2341375 : 실선      */
.solid_line__2341375__ {display:block;margin:0 auto;position:relative;width:3%;height:80px}
.solid_line__2341375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ffffff}

.solid_line__2341375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2341375__ {height:60px}
}

/*     2341385 : 이미지 (비율형)      */
.img_ratio__2341385__ {max-width:100%;text-align: center;vertical-align:top}
.img_ratio__2341385__ * {box-sizing:border-box}
.img_ratio__2341385__ a {display:block;vertical-align:top}
.img_ratio__2341385__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2341385__ img {width:10%;}
}


@media (min-width: 1024px) {
    #sub_view #container .contents_wrap {padding-bottom: 0px;}
}

/*     2341525 : 블록 설정      */
.block_option__2341525__ {display:table;width:100%}
.block_option__2341525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__2341525__ {display:table;width:100%;}
.row__2341525__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2341525__ {height:350px;padding:60px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__2341525__ {height:450px;padding:80px 0;background-size:cover;background-attachment: fixed;}
}

